@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;}
a{ text-decoration:none;}
body{ font-family:"微软雅黑";}
img{ border:none;}
li,ul,ol{ list-style:none;}
.fl{ float: left;}
.fr{ float: right;}
.clear{ clear:both;}

/* 头部 */
#wrap{ float:left; margin:0 auto; padding:0; width:100%;height:100px;background:#edf1f4;}
#header{ width:1200px; margin:0 auto; padding: 0;height:100px;  }
.logo{ width:489px; height:100px; background:url(../images/logo.png) no-repeat}
#header .fr p{ margin-top:25px;}
#header .fr p a{ font-size:14px; color:#525252;}
#header .fr p a:hover{ color:#2982d2;}
/*---------------------nav-------------------*/
.nav{float:left;margin:0 auto;width:100%;height:44px;background:#2982d2;position:relative; z-index:99; }
.nav-cont{width:1200px;margin:0 auto;height:44px;}
#navul li{width:110px;}
#navul li:last-child{ background:none;}
#navul li{ float:left;line-height:44px; font-size:16px;text-align:center;position:relative;}
.nav li{color:#efefef; display:block;padding:0 16px;}
#navul li a:link, #navul li a:visited {color:#FFFFFF;}
#navul li ol {display:none;position:absolute;z-index:10000;top:46px;left:0;background:#d1261e;}
#navul li ol li a{ background:none;}
#navul .li1{width:126px;}
#navul .li1 a{padding:0;}
#navul li ol li{display:block;float:none;margin-right:0px;width:126px;height:50px;position:relative;line-height:50px;border-bottom:#feeac9 1px solid; background:none;}
#navul li a:hover{color:#d1261e;height:44px;line-height:44px;}
#navul li ol a:hover {color:#2982d2;}

/*---------------------banner-------------------*/

.main{float:left;width:100%;height:352px;min-width:1200px;max-width:1920px;}
/* banner轮播开始 */
#banner_slider{position: relative;/*设置成一个参考点，按钮，导航作绝对定位*/
	/*border: 1px solid red;*/max-width:1920px;/*图片的宽度 最多不超过 1920px;保证图片不会被拉伸*/ height: 550;/*高度自动获取，js方式，也可以给默认的*/z-index:1;margin:0 auto;
}
/*图片列表：使用绝对定位，堆叠在一起*/
.pic_list{width: 100%;/*图片所在的盒子的宽度，ie 不写，图片无法自适应*/position: relative;}
.pic_list li{width: 100%;position: absolute;left: 0;top: 0;z-index: 0;/*默认 先让所有的图片都不显示，然后让我选择的图片显示（其实就是改变选中的图片的z-index 的值）*/}
.pic_list li img{width:100%;max-width:1920px; height:352px;}
/*小导航*/
.small_nav{width: 75px; /* 3*(13+17+13+17+13)*/height: 13px;position: absolute;bottom: 15px;left: 50%;z-index: 3;}
.small_nav li{/*1个 li 实际宽：15+5+5+1+1 */float: left;margin: 0px 6px;text-align: center;width:13px;height:13px;cursor:pointer;}
#button{width:13px;height:13px;background-color:#ffffff;}
#buttons{width:13px;height:13px;background-color:#000000;}

/*图片轮播结束*/


/* 首页版心 */
/*---------------------type-------------------*/
.type{float:left;width:100%;min-width:1200px;max-width:1920px;margin:0 auto;margin-top:405px;}
.type-cont{width:1200px;margin:0 auto;height:436px;}
.main_top{ background:url(../images/type-bg.jpg) no-repeat; width:1200px; height:35px; line-height:35px; margin-bottom:10px;}
.top_t{ color:#fff; padding:0 80px 0 16px;font-size:16px;}
.huan-left{float:left;margin-left:-38px;margin-top:2px;}
.huan-right{float:left;margin-left:-14px;margin-top:2px;}
.news_dt{float:left; width:400px;margin-left:20px;font-size:12px;}
.news_dt a{color:#525252;}



/* ---about_us--- */
.subnav h1, .about_us h1, .contact_us h1{ line-height:40px;color:#096cb5;font-size:16px;padding-left:20px;}
.subnav h1 span, .about_us h1 span, .contact_us h1 span, .news h1 span{ line-height:40px;color:#999999;font-size:14px;margin-left:36px;}

.about_us{ width:396px; height:365px;}
.about-us{background:url(../images/about-us.jpg);height:40px;width:396px;}
.mts{margin-top:10px;}
.mt .fl{margin-left:3px;}
.mt p{font-size:13px;color:#525252;text-indent:2em;width:388px;margin-left:8px;letter-spacing:2px;}



/* ---subnav--- */

.subnav{ width:396px; height:365px;margin-left:6px;}
.subnav-us{width:396px;height:100px;margin-top:10px;}
.subnav-us-right{float:left;width:250px;margin-left:6px;height:100px;}
.more{ font-size:13px; color:#a6a5a5; padding-right:10px}
.more:hover{color:#2c82cf;}
.subnav-us-right h2{font-size:16px;color:#000000;}
.subnav-us-right h2:hover{color:#2c82cf;}
.subnav-us-right p{font-size:13px;color:#777777;letter-spacing:1px;margin-top:5px;}
.subnav-us-right p:hover{color:#be2f27;}
.subul{float:left;width:396px;height:206px;margin-top:5px;}
.subul li{float:left;width:396px;height:32px;border-bottom:1px dotted #ccc;}
.subul li i{float:left;margin-left:5px;}
.subul li a{line-height:32px;color:#626365;font-size:13px;margin-left:5px;}
.subul li a:hover{color:#2c82cf;}
.subul li span{float:right;color:#999999;font-size:12px;line-height:32px;}



/* ---contact_us--- */
.contact_us{float:left;margin-left:6px;width:396px; height:365px;}
.contact_us p{margin-top:5px;margin-left:-12px;color:#666666;font-size:13px;}
.con-map{width:367px;height:235px;margin-left:20px;margin-top:10px;}


.xian{float:left;width:100%;min-width:1200px;max-width:1920px;margin:0 auto;}
.xian .xian-cot{width:1200px;margin:0 auto;}


/* ---page--- */
.page{float:left;width:100%;min-width:1200px;max-width:1920px;margin:0 auto;}
.page-cont{width:1200px;margin:0 auto;margin-top:18px;}
.i_tit{float:left;font-size:16px;margin-left:520px;}

.mr_frbox{float:left;width:1200px;height:200px;margin-top:18px;}
/*.mr_frUl{width:1200px;}
.mr_frUl li{ float:left; width:292px;height:200px;margin-top:-62px;margin-left:7px;}
.mr_frUl li p{font-size:15px;color:#666666;text-align:center;}
.mr-img{margin-left:10px;}*/

.mr_frUl { float: left;width:1200px; overflow:hidden; margin:0 auto;margin-top:-50px;}
.mr_frUl ul li { float: left; height:200px; width:292px; overflow: hidden;margin-left:8px;}
.mr_frUl ul li p{float:left;margin-top:134px;width:286px; text-align:center;font-size:15px;color:#666666;}
.mr_frUl ul li p:hover{color:#2c82cf;}
.mr_frUl ul li img {display: block;margin-left:10px; width:275px;}
.mr_frUl ul li a{font-size:14px;color:#333; text-align:center; line-height:30px; display:inline-block; width:194px;height:30px;}
.mr-img{margin-top:131px;margin-left:-2px;}



/*共同样式*/
.news-mian{float:left;width:100%;min-width:1200px;max-width:1920px;margin:0 auto;}
.news-cont{width:1200px;margin:0 auto;margin-top:460px;}


.mg-l{width:228px; position:relative;}
.mg-l h3{ background:#FFF;height:40px; padding:0 10px;border-top:solid 10px #2982D2; line-height:40px; font-size:18px; font-weight:normal;color:#2982D2;}
.mg-l .pp{ background:#FFF;height:30px;border-top:solid 1px #2982D2; line-height:30px;font-size:15px; text-align:right;color:#2982D2;width:208px;margin-left:10px;}
.mg-l .ul1 li{ position:relative;width:228px;}
.mg-l .ul1 li a{ display:block;background-image:url(../images/fl_icon.jpg);background-position:20px center;background-repeat: no-repeat; background-color:#ecf0f1;border-bottom:solid 1px #ccc; line-height:40px;height:39px;text-indent:50px; font-size:16px;color:#333;}
.mg-l .ul1 li a:hover{background-image:url(../images/fl_icon2.jpg);background-position:20px center;background-repeat: no-repeat;color:#FFF; background-color:#2982D2;}
.mg-l .ul1 li .hover{background-image:url(../images/fl_icon2.jpg);background-position:20px center;background-repeat: no-repeat;color:#FFF; background-color:#2982D2;}
.mg-com{border:solid 1px #e4e4e4; width:228px;height:212px;margin-top:30px;}
.mg-h2{width:228px;height:36px;background:#f9f8f8;}
.mg-h2 h2{font-size:16px;color:#333333;text-align:center;line-height:36px;}
.mg-p{width:228px;height:148px;margin-top:25px;}
.mg-p p{color:#333333;font-size:12px;margin-top:8px;margin-left:20px;}
.mg-p p:hover{color:#2c82cf;}





/*新闻页开始*/
.px-r{ width:912px;}
.px-r .p1{ width:912px;  background:url(../images/gongdi.jpg) no-repeat center center;height:70px; line-height:70px; font-size:22px; color:#333; text-align:center;margin-top:-35px;}
.px-r .p1:hover{color:#2c82cf;}
.px-r-b{width:912px;}
.px-r-b img{ float:left;padding:0 20px;}
.px-r-b .text{width:400px;}
.px-r-b li{width:912px;height:140px;padding:20px 0 0 0;border-bottom:dashed 1px #ddd;}
.px-r-b .text h3{ color:#2c82cf; font-size:16px; font-weight:normal; line-height:32px;padding-top:10px;}
.px-r-b .text h3:hover{color:#cf271e;}
.px-r-b .text p{ line-height:24px; color:#666;font-size:14px;}
.px-r-b .text p:hover{color:#2c82cf;}
.px-r-b .text-r p{padding:10px 0;color:#666; font-size:14px; font-weight:normal; line-height:32px;padding-top:10px;}
.px-r-b .text-r h4 a{ display:block; line-height:30px; color:#fff;font-size:14px; border-radius:6px;width:100px; height:30px; text-align:center; background:#2982D2;}
.px-r-b .text-r h4 a:hover{color:#cf271e;}





/*服务项目*/
.px-r-bb{width:912px;}
.px-r-bb li{float:left;width:285px;height:240px;padding:0 17px 8px 0;text-align:center;line-height:26px;}
.px-r-bb .lil img{ width:280px; height:196px}
.px-r-bb li span{color:#333333;font-size:14px;}
.px-r-bb li span:hover{color:#2c82cf;}



/*.px-r-b .text{width:400px;}
.px-r-b .text h3{ color:#2982D2; font-size:16px; font-weight:normal; line-height:32px;padding-top:10px;}
.px-r-b .text p{ line-height:24px; color:#666;}
.px-r-b .text-r p{padding:10px 0;color:#666; font-size:14px; font-weight:normal; line-height:32px;padding-top:10px;}
.px-r-b .text-r h4 a{ display:block; line-height:30px; color:#fff; border-radius:6px;width:100px; height:30px; text-align:center; background:#2982D2;}*/
/*新闻页结束*/
/*尾部*/
#footer{float:left;width:100%;min-width:1200px;max-width:1920px;margin:0 auto;margin-top:50px;}
.footers-u{float:left;width:100%;height:3px;background:#2c82cf;}
.footers-l{float:left;width:100%;height:1px;background:#d2d2d2;margin-top:3px;}
.footer-cont{width:1200px;margin:0 auto; height:100px; padding-bottom:10px;}
.footer-cont .p1{float:left;color:#626262;font-size:13px;margin-left:268px;margin-top:30px;}
.footer-cont .p2{float:left;color:#626262;font-size:13px;margin-left:440px;margin-top:15px;}

